## glassy-bleu-theme 20

=== debian/changelog ===
glassy-bleu-theme (20) hardy; urgency=low

  * icons/index.theme, icons/index_with_bitmaps.theme,
    icons/24x24/places/distributor-logo.png,
    icons/72x72/places/distributor-logo.png:
    - Add HP logo as distributor logo.  Part of LP: #297010

 -- Michael Terry <michael.terry@canonical.com>  Thu, 20 Nov 2008 11:14:45 -0500

glassy-bleu-theme (19) hardy; urgency=low

  * gtk-2.0/gtkrc:
    - Don't specify bg_pixmap[NORMAL] for the logout dialog.  It screws up
      the other background specification that actually does stretch.  Part of
      LP: #261673

 -- Michael Terry <michael.terry@canonical.com>  Wed, 29 Oct 2008 09:17:07 -0400

glassy-bleu-theme (18) hardy; urgency=low

  * gtk-2.0/harbour.rc:
    - Bump the font size to 10pt for the Files/Settings/Logout text

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 09 Oct 2008 16:27:02 -0400

glassy-bleu-theme (17) hardy; urgency=low

  * gtk-2.0/harbour.rc, gtk-2.0/switcher.rc,
    gtk-2.0/switcher/overlay_background.png:
    - Add changes that OH made for overlay of switcher (LP: #270954)

 -- Michael Terry <michael.terry@canonical.com>  Wed, 01 Oct 2008 16:58:07 -0400

glassy-bleu-theme (16) hardy; urgency=low

  * Integrate Frog 9/24 deliverables
  * Merge back Neil's launcher media buttons
    - gtk-2.0/harbour/button_next_*.png
    - gtk-2.0/harbour/button_pause_*.png
    - gtk-2.0/harbour/button_play_*.png
    - Theming additions to gtk-2.0/harbour.rc

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 30 Sep 2008 19:29:58 -0400

glassy-bleu-theme (15) hardy; urgency=low

  * Update theme to include launcher media buttons (and theme them)

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 25 Sep 2008 13:32:37 +0100

glassy-bleu-theme (14) hardy; urgency=low

  * Integrate latest theming bits from OpenedHand's git tree
    - Fixes missing launcher background image
    - Fixes missing application list background image

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 23 Sep 2008 15:06:03 -0400

glassy-bleu-theme (13) hardy; urgency=low

  * Integrate additional Frog deliverables (post-beta 5 drop), including
    updated icon theme files. Fixes LP: #270938, LP: #270947, LP: #270948.

 -- Gary Lasker <gary.lasker@canonical.com>  Fri, 19 Sep 2008 18:09:18 -0400

glassy-bleu-theme (12) hardy; urgency=low

  * Add new GlassyBleu icons and config files from Frog beta 5 drop
  * debian/install:
    - Add entry to install icon files to /usr/share/icons/GlassyBleu

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 16 Sep 2008 17:59:11 -0400

glassy-bleu-theme (11) hardy; urgency=low

  * Frog beta 5 integration

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 15 Sep 2008 17:46:35 -0400

glassy-bleu-theme (10) hardy; urgency=low

  * Drop in updated harbour.rc file from OpenedHand.

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 09 Sep 2008 10:46:45 -0400

glassy-bleu-theme (9) hardy; urgency=low

  * Integrate OpenedHand updates to the Frog beta 4 assets

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 08 Sep 2008 18:51:52 -0400

glassy-bleu-theme (8) hardy; urgency=low

  * Frog beta 4 integration

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 08 Sep 2008 18:42:34 -0400

glassy-bleu-theme (7) hardy; urgency=low

  * Frog beta 3 integration 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 25 Aug 2008 15:13:05 -0400

glassy-bleu-theme (6) hardy; urgency=low

  * Frog Beta 2 integration 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 08 Aug 2008 16:46:13 -0400

glassy-bleu-theme (5) hardy; urgency=low

  * Frog bug fix 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 30 Jul 2008 11:49:53 -0400

glassy-bleu-theme (4) hardy; urgency=low

  * beta 1 drop from Frog 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 28 Jul 2008 13:35:42 -0400

glassy-bleu-theme (3) hardy; urgency=low

  * changed name in metacity-1/metacity-theme-1.xml to be GlassyBleu 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 17 Jul 2008 17:22:15 -0400

glassy-bleu-theme (2) hardy; urgency=low

  * updated theme files from Frog 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 16 Jul 2008 13:46:02 -0400

glassy-bleu-theme (1) hardy; urgency=low

  * Initial Release.

 -- Tony Espy <espy@canonical.com>  Tue, 08 Jul 2008 14:06:35 -0400
