=== debian/control ===
Source: glassy-bleu-theme
Section: unknown
Priority: extra
Maintainer: Tony Espy <espy@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: glassy-bleu-theme
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GlassyBleu GTK+ and Metacity themes for Habour Netbook
 This package contains the GlassyBleu GTK+ and Metacity themes
 for the Harbour Netbook.
