## glassy-bleu-theme 21

=== debian/changelog ===
glassy-bleu-theme (21) hardy; urgency=low

  * Add support for the smaller screen resolution of 1024x576
    - Add a new harbour_home_background_576 widget themeing so the bg fits 
      on screen.

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 18 Dec 2008 19:22:58 +0000
