## glassy-bleu-theme 23

=== debian/changelog ===
glassy-bleu-theme (23) dennis; urgency=low

  * gtk-2.0/switcher.rc:
    - Make switcher popup background stretch.  Part of LP: #317121

 -- Michael Terry <michael.terry@canonical.com>  Wed, 15 Apr 2009 09:55:15 -0400

glassy-bleu-theme (22) dennis; urgency=low

  * gtk-2.0/harbour.rc:
    - Let the launcher background stretch.  Part of LP: #317121

 -- Michael Terry <michael.terry@canonical.com>  Tue, 14 Apr 2009 16:23:46 -0400
